package com.sckw.core.utils;

/**
 * @author xucaiqin
 * @date 2024-05-20 17:15:04
 */
public class TenantUtil {
    private final static ThreadLocal<String> tenant = new ThreadLocal<>();

    private TenantUtil() {
    }

    public static void setTenant(String tenantId) {
        tenant.set(tenantId);
    }

    public static String getTenant() {
        return tenant.get();
    }
    public static void clear() {
         tenant.remove();
    }
}
